

body{
	width: 100%;
	background-color: #f5f5f5;
/*
	background-image:url(../images/back.png);
	background-repeat: repeat;
*/
}

body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, dialog, figure, footer, header, hgroup, nav, section {
	margin:0;padding:0;border:0;font-weight:inherit;font-style:inherit;font-size:100%;
    background-color: #FFFFF;
    color: #454545;
	font-family: "Avenir Next", "Calibri", "Roboto", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo UI", "メイリオ", Meiryo, sans-serif;
    font-size: 12px;
    line-height: 1.42857;
vertical-align:baseline;}

#header{
	background-color: #ffffff;
}

.container.topMainContent {
    padding-right: 0px;
    padding-left: 0px;
padding-bottom: 10px;
}
.page-homepage .paginationToppage.paginationBar.bottom.clearfix {
padding-left: 5px;
}

div#contents {
	min-width: 1250px;
	margin-left:auto;    /* 左側マージンを自動的に空ける */
	margin-right:auto;   /* 右側マージンを自動的に空ける */
	text-align: center;
}
.head-search-posi1{
	padding: 0;
}
.header-top-link-top {
	padding-top: 10px;
}
.header-top-link-bottom {
	padding-top: 10px;
}
.header-top-link a{
	padding-right: 17px;
}
.header-top-link img{
	margin-bottom: -3px;
	margin-right: 2px;
}

.accountDropdown .btn{
	display:block;
    background-color: #ff9600;
    border-color: #ff9600;;
    height: 60px;
    width: 180px;
    padding: 10px 16px;
    border-radius: 10px;
	text-align: center;
}

.accountDropdown.goodsmile-global .btn{
    height: 64px;
}
#miniCart {
    margin-top: 12px;
}

#miniCart .count {
  font-size: 17px;
}
#miniCart .title {
  font-size: 15px;
}

.accountDropdown .btn .title a{
    color: #804000;
	font-size: 14px;
	line-height: 1.33;
}
.login{
	padding-top: 12px;
	padding-right: 10px;
}
.login a{
    color: #804000;
	font-size: 15px;
	line-height: 1.33;
	text-align:center;
	vertical-align: middle;
	padding-top: 23px;
	display:block;
    background-color: #ff9600;
    border-color: #ff9600;;
    height: 60px;
    width: 180px;
    border-radius: 10px;
}

.login.goodsmile-global a {
	height: 64px;
}
.accountDropdown .dropdown:hover > .dropdown-menu{
  display: block;
}
.btn span.pull-left {
  text-align: left
}
.btn span.user-name {
  font-size: 12px;
  color: #804000;
  line-height: 1.33;

}
.topBar {
    -webkit-box-align: center;
    -moz-box-align: center;
    -o-box-align: center;
    -ms-box-align: center;
    box-align: center;
    vertical-align: middle;
    min-width: 1250px;
    width: 1250px;
}
ul.topCateBarUl {
    background-color: #806d66;
    -webkit-box-align: center;
    -moz-box-align: center;
    -o-box-align: center;
    -ms-box-align: center;
    box-align: center;
    vertical-align: middle;
    min-width: 1250px;
    width: 1250px;
    display: table;
    table-layout: fixed;
    text-align: center;
}
li.topCateBarLi {
    -webkit-box-align: center;
    -moz-box-align: center;
    -o-box-align: center;
    -ms-box-align: center;
    box-align: center;
    vertical-align: middle;
    display: table-cell;
    width: initial;
    width: auto;
}
li.topCateBarLi a{
	color:  #ffffff;
	font-size: 12px;
	line-height: 16px;
	text-align: center;
    height: 68px;
    vertical-align: middle;
    display: table-cell;
    min-width: 100px;
    border-radius: initial;
}

li.topCateBarLi a:hover, li.topCateBarLi a:focus {
	color: #454545;
}

li.topCateBarLi.active > a, li.topCateBarLi.active > a:hover,
li.topCateBarLi.active > a:focus {
	color: #454545;
	background-color: #eee;
}

.simple_disp-img.simple-banner>.popover.top>.arrow {
    bottom: -36px;
    left: 50%;
    margin-left: -11px;
}

.siteSearch{
	padding-top: 4px;
}
.SearchBarParent{
	height: 50px;
	background-color: #b7a6a0;
    min-width: 1250px;
}

.simple_disp-img .popover-title {
	border-bottom: 0px solid #ebebeb;
}

.siteSearch .form-group .input-group{
	margin:0 auto;
}

.SearchBar {
	-webkit-box-align: center;
    -moz-box-align: center;
    -o-box-align: center;
    -ms-box-align: center;
    box-align: center;
    vertical-align: middle;
	align-content: center;
    max-width: 1250px;
    margin: 0 auto;
}
.searchInput-input-group-addon{
	border-bottom-right-radius: 10px !important;
	border-top-right-radius: 10px !important;
	background-color:  #ff9600 !important;
	width: 72px !important;
	height: 40px !important;
	border: none !important;
}
.searchInput{
	border-bottom-left-radius: 10px !important;
	border-top-left-radius: 10px !important;
	background-color:  #ffffff !important;
	width: 574px !important;
	height: 40px !important;
}
div#contentLeft {
	width: 250px;
	float: left;
}

.miniCartPopup {
    z-index: 2000;
}
.miniCartPopup .links {
	display:none;
}

.CategoryLinkBar{
	background-color: #806d66;
	width: 100%;
}

.topOsusume ul.jcarousel-skin li {
    display: inline-block;
}
.topOsusume ul.jcarousel-skin {
    background: none;
    display: block;
    height: 100%;
    width: 100%;
    min-width: 50px;
    min-height: 50px;
}

/*
	button color
*/
button.pickupInStoreButton,
button.negative, a.button.negative {
    color:#ff9400;
    border-color: #ff9400;
}

button.addToCartButton,
#storeFinder .searchPane .findStoresNearMe,
button.positive, a.button.positive {
    background-color:#ff5400;
    border-color: #ff5400;
    border-radius: 10px;
}

/*
	checkout progress
*/

#checkoutProgress li.step.active {
    background: none repeat scroll 0 0 #ff9400;
}

/*
	scroller product number
*/

.span-24 > .scroller ul li{
	width:150px;
}

.productGridItem{
	width: 225px;
	min-height: 300px;
	background-color: #ffffff;
	border-radius: 10px;
    margin-right: 19px;
    padding: 15px;
}
.productGridItem .imagecnt{
	min-height: 200px;
 }
.productGridItem img{
	width: 100%;
}

.productcarouselcomponent {

outline: 0px none black;
}
.productcarouselcomponent .title{
	font-size: 16px;
	padding-bottom: 15px;
}

.productcarouselcomponent .glyphicon {
    font-size: 18px;
    padding-right: 7px;
}
.productcarouselcomponent .fa {
    font-size: 18px;
    padding-right: 7px;
}

.productcarouselcomponent .sellingIcon0{
background:url(../icon/ic_selling_product_1.svg)no-repeat;
position:absolute;
width:100%;
height:81px;
top:4px;
}

.productcarouselcomponent .sellingIcon1{
background:url(../icon/ic_selling_product_2.svg)no-repeat;
background-position:20.8%;
position:absolute;
width:100%;
height:81px;
}

.productcarouselcomponent .sellingIcon2{
background:url(../icon/ic_selling_product_3.svg)no-repeat;
background-position:41.5%;
position:absolute;
width:100%;
height:81px;
}

.carousel-control.right {
    right: 0;
    left: auto;
    background-image: none;
    background-repeat: no-repeat;
    top: -160px;
    bottom: initial;
    position: relative;
 }
.carousel-control{
	width: auto;
  opacity: initial;
}


.recentProductContainer img{
	width: 55px;
}
.recentProductContainer .thumbnail {
	border: none;
	margin-bottom: 3px;
	padding-left: 9px;
    min-height: 37px;
}
.recentProductContainer .thumbnail .caption {
    padding: 4px;
    text-align:left;
}
.recentProductContainer .panel-default>.panel-heading {
    color: inherit;
    background-color: inherit;
    border-color: inherit;
}
.recentProductContainer .panel-heading {
    text-align: left;
    background-color: #fff;
    padding: 10px 15px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    font-size : 14px;
}
.recentProductContainer.panel {
    margin-bottom: 20px;
    background-color: #fff;
    border: 5px solid transparent;
    border-radius: 20px;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.25);
    box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.25);
}
.recentProductContainer .fa
{
	padding-right: 6px;
}

.recentProductContainer .panel-footer {
    padding: 10px 15px;
    background-color: initial;
    border-top: initial;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
}
.recentProductContainer .info {
    color: #fff;
    background-color: #454545;
    border: 1px solid transparent;
    border-radius: 5px;
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.05);
    box-shadow: 0 1px 1px rgba(0,0,0,.05);
    margin: 0 15px 8px 15px;
    padding-bottom: 5px;
    padding-top: 5px;
}

.recentProductContainer .date {
    color: #ff9600;
    text-align: left;
    padding-left: 8px;
}

.recentProductContainer .text {
    text-align: left;
    padding-left: 8px;
    padding-bottom: 14px;
}

/*
	Productlist image size
*/


.productList .productListItem .thumb img {
  width: 96px;
}



.productList .productListItem .stars,
.productList .productListItem .details,
.productList .productListItem .cart,
.productList .productListItem .product-classification,
.productList .productListItem .lowStock,
.productList .productListItem .head {
  margin-left:  110px;
}

/* ---------------GSLS(st) ---------- */

/* grid.css */
.column, .span-5G, .span-7G, .span-17G, .span-18G, .span-24G {float:left;margin-right:10px;}
.span-5G {width:175px;}
.span-7G {width:250px;}
.span-17G {width:680px;}
.span-18G {width:644px;}
.span-24G {width:1250px;margin-right:0;}
input.span-5G, textarea.span-5G {border-left-width:1px;border-right-width:1px;padding-left:5px;padding-right:5px;}
input.span-5G, textarea.span-5G {width:163px;}
.append-5G {padding-right:185px;}
.pull-5G {margin-left:-185px;}




div#contentLeft {
	width: 250px;
	float: left;
}

div#contentRight {
	width: 980px;
	float: right;
}

/* ---------- clear ---------- */

div.clear
{
	clear:both;
}

div.clear hr
{
	display:none;
}

/* ---------- contentLeft ---------- */
div.west-aa {
	width: 250px;
	text-align: left;
}

div.west-bb {
	width: 250px;
	text-align: left;
}
div.west-cc
{
	width:250px;
	text-align:left;
}
div.west-dd
{
	width:250px;
	text-align:left;
}
div.west-ee
{
	width:250px;
	text-align:left;
	border-top: 2px solid #666;
	list-style: outside none none !important;
	margin: 0px !important;
}
div.west-ff
{
	width:250px;
	text-align:left;
	border-top: 2px solid #666;
	border-bottom: 2px solid #666;
	list-style: outside none none !important;
	margin: 0px !important;
}


/* ---------- contentRight ---------- */
div.area-2col
{

}

div.area-2col .col_left
{
	width: 544px;
	float: left;
	text-align: left;
}

div.area-2col .col_right
{
/*	padding-right: 30px;*/
	width: 250px;
	float: right;
}

div.2col-a{
	text-align: left;
}

div.2col-b
{
 width: 250px;
}
div.area-1col
{

}

div.1col-a
{

}


div.north-aa {
	width: 250px;
	text-align: left;
}


div#logo {
	width: 201px;
	height: 74px;
	float: right;
}

div#head-head {
	width: 1250px;
	height: 45px;
	margin-bottom: 20px;
	background-color: #ef7900;
}

div#head-contentLeft {
	width: 750px;
	float: left;
}
div.head-search-pict {
	width: 33px;
	height: 33px;
	background:url(../images/icon_search.gif) no-repeat;
}

	div.green-checkbox-pict {
	width: 28px;
	height: 30px;
	background:url(../images/green-checkbox.png) no-repeat;
}

	div.gray-checkbox-pict {
	width: 28px;
	height: 30px;
	background:url(../images/gray-checkbox.png) no-repeat;
}
td.pict1 {
		padding: 6px 0 0 30px;
}
td.pict2 {
		padding: 2px 0 0 5px;
}
td.posi2 {
		padding: 2px 0 0 30px;
}
div#head-contentRight {
	width: 400px;
	float: right;
}
div.block-minicart {
	background: #FFFFFF none repeat scroll 0% 0%;
	border: 2px solid #CC6700;
	height: 35px;
	padding: 8px;
	position: static;
	margin-top: -5px;
	z-index: 1;
	border-radius: 5px;
	width: 300px;
}
div.head-search-pict2 {
	width: 33px;
	height: 27px;
	background:url(../images/icon_minicart.png) no-repeat;
}

.simple_disp-img{
	padding-left: 0px;
	padding-right: 0px;
}

.top-bar .simple_disp-img img{
    height: auto;
    margin-top: 10px;
    margin-left: 14px;
}
.slider_component {
    padding-top: 10px;
}

#content .simple_disp-img img{
	width:initial;
        border-radius:10px;
}

.topSortLinks li{
	padding-left: 0px;
	padding-right: 0px;
}.topSortLinks li>a:HOVER{
	background-color : inherit;
}
.topSortLinks li.active>a{
    border-radius: 10px !important;
	background-color : #ff9600;
}
.topSortLinks li.active>a:HOVER{
    border-radius: 10px !important;
	background-color : #ff9600;
}


.productGrid .productGridItem {
    margin: 11px 0 3px;
    position: relative;
	background-color: #ffffff;
}




/*-----------------------------------------------------------
フロートバグ対策

解除したい要素にクラスClearfixを追加

------------------------------------------------------------*/

/*clearfixハック(st)*/

.clearfix:after {
content: ".";/* 新しい要素を作る */
display: block;/* ブロックレベル要素に */
clear: both;
height: 0;
visibility: hidden;
}

.clearfix {
min-height: 1px;
clear: both;
//overflow:hidden
}

/*clearfixハック(ed)*/

.bg-deco1 {
	background-color: #fff6cc;
}
.bg-deco2 {
	margin-bottom: 20px;
	padding: 20px;
	background-color: #fff6cc;
}

/* ---------- note ---------- */
div.note-msg, .notice-msg {
	background: #EEE url("../images/bg_icon_note.gif") no-repeat scroll 10px 15px;
	border: 1px solid #CCC;
	color: #666;
	text-align: left;
	margin-right: 100px;
}

/*--------------------ヘッダー部　Login / account----------------*/

li.login_inG a {
		background: #000 url("../images/icon_login_off.gif") no-repeat 12px 12px;
    background-color: #000;
    background-attachment: scroll;
    background-position: 2px;
    background-clip: border-box;
    background-origin: padding-box;
//    background-size: auto auto;	background-color: #000000;
	border: 1px solid #000000;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	    -moz-border-top-colors: none;
	    -moz-border-right-colors: none;
	    -moz-border-bottom-colors: none;
	    -moz-border-left-colors: none;
	border-radius: 3px;
	    border-top-left-radius: 3px;
	    border-top-right-radius: 3px;
	    border-bottom-right-radius: 3px;
	    border-bottom-left-radius: 3px;
	color: #FFFFFF;
	font-size: 1.2em;
	word-break: keep-all;
	padding: 0px 8px 0px 20px;
	margin: 0px 6px 0px 2px;
	text-decoration: none;
}

li.login_inG a:hover{
	background: url("../images/icon_login_on.gif") no-repeat 12px 12px;
    background-color: #000;
    background-attachment: scroll;
    background-position: 2px;
    background-clip: border-box;
    background-origin: padding-box;
}

li.login_inG-1 a {
   background-color: #000000;
	border: 1px solid #000000;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	    -moz-border-top-colors: none;
	    -moz-border-right-colors: none;
	    -moz-border-bottom-colors: none;
	    -moz-border-left-colors: none;
	border-radius: 3px;
	    border-top-left-radius: 3px;
	    border-top-right-radius: 3px;
	    border-bottom-right-radius: 3px;
	    border-bottom-left-radius: 3px;
	color: #FFFFFF;
	font-size: 1.2em;
	word-break: keep-all;
	padding: 0px 8px 0px 8px;
	margin: 0px 6px 0px 2px;
	text-decoration: none;
}

li.accountG a{
   background-color: #000000;
	color: #FFFFFF;
	font-size: 1.2em;
	word-break: keep-all;
	padding: 0px 8px 0px 8px;
	margin: 0px 6px 0px 2px;
	text-decoration: none;
	height: 21px;
}


div.accountG .navigationbarcollectioncomponent{
	padding-top: 0px;
	margin-bottom: 0px;
	border: 0px;
	height: 21px;
}


li.accountG.La > a {
   background-color: #000000;
	border: 1px solid #000000;
	border-top-width: 0px;
	border-right-width: 5px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	    -moz-border-top-colors: none;
	    -moz-border-right-colors: none;
	    -moz-border-bottom-colors: none;
	    -moz-border-left-colors: none;
	border-radius: 3px;
	    border-top-left-radius: 3px;
	    border-top-right-radius: 3px;
	    border-bottom-right-radius: 3px;
	    border-bottom-left-radius: 3px;
	color: #FFFFFF;
	font-size: 1.2em;
	word-break: keep-all;
	padding: 0px 8px 0px 8px;
	margin: 0px 6px 0px 2px;
	text-decoration: none;
	height: 21px;
	line-height: 1.667em;
	background-image:url(../images/bg_icon_globalnav.gif);
	background-repeat: no-repeat;
	background-position : right center;
	padding-right:10px;
}
li.accountG.La:hover > a{
   background-color: #000000;
	border: 1px solid #000000;
	border-top-width: 0px;
	border-right-width: 5px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	    -moz-border-top-colors: none;
	    -moz-border-right-colors: none;
	    -moz-border-bottom-colors: none;
	    -moz-border-left-colors: none;
	border-radius: 3px;
	    border-top-left-radius: 3px;
	    border-top-right-radius: 3px;
	    border-bottom-right-radius: 3px;
	    border-bottom-left-radius: 3px;
	color: #FFFFFF;
	font-size: 1.2em;
	word-break: keep-all;
	padding: 0px 8px 0px 8px;
	margin: 0px 6px 0px 2px;
	text-decoration: none;
	height: 21px;
	line-height: 1.667em;
	background-image:url(../images/bg_icon_globalnav.gif);
	background-repeat: no-repeat;
	background-position : right center;
	padding-right:10px;
	box-shadow: 0px 0px 0px;
}


li.accountG.La:hover ul.Lb,
li.login_inG-3.La a:focus + ul.Lb {
	width: 145.609px;
	display:block;
}

li.accountG ul.Lb  li.Lb span.nav-submenu-title{
	display:none;
}


li.accountG ul.Lb {
	position:absolute;
	background:#ffffff;
	text-align:left;
	padding:0;
	z-index:9999;
	border-top:0;
	top:auto;
	box-shadow: 0 0 10px rgba(0,0,0,0.2);
    border-bottom: none;
    margin: 0;
}

li.accountG ul.Lb li.Lb{
	background-color: #f5f5f5;
	width: 155.609px;
	border: #ccc 1px solid;
}
li.accountG ul.Lb li.Lb .Lc {
    border-bottom: none;
}

li.accountG ul.Lb li.Lb .Lc > a{
	width: 155.609px;
	background-color: #f5f5f5;
    display: block;
    position: relative;
    border: none;
    border-bottom: 1px solid #ccc;
    padding: 0;
	color: #000000;
    margin: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
	line-height: 1.667em;
	height: 100%;
	font-size: 1.1em;
	vertical-align: middle;
	text-indent: 10px;
	word-wrap:break-word;
    border-radius: 0;}

li.accountG ul.Lb li.Lb .Lc:hover > a{
	background-color: #f0f0f0;
}

/*--------共通ヘッダー部の「お問い合わせ」-------*/
ul.navG {
	float: right;
	margin: 30px 20px 10px 0px;
}

div.login_inG-2 {
   background-color: #FFE5CC;
	border: 1px solid #FFE5CC;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFE5CC;
	border-right-color: #FFE5CC;
	border-bottom-color: #FFE5CC;
	border-left-color: #FFE5CC;
	    -moz-border-top-colors: none;
	    -moz-border-right-colors: none;
	    -moz-border-bottom-colors: none;
	    -moz-border-left-colors: none;
	border-radius: 3px;
	    border-top-left-radius: 3px;
	    border-top-right-radius: 3px;
	    border-bottom-right-radius: 3px;
	    border-bottom-left-radius: 3px;
	color: #F60;
	font-size: 1.2em;
	word-break: keep-all;
	padding: 0px 8px 0px 8px;
	margin: 0px 6px 0px 2px;
	text-decoration: none;
	font-weight: bold;
}

div.login_inG-2 a{
	color: #F60;
}


/*--------footer部-------*/

.footerG{
	border-top:1px solid #979797;
	margin:0;
	padding:40px 0 0 0;
	clear: both;
    background-color: #7F6C65;
    width: 100%;
}
.footerComp {
    width: 1250px;
    min-width: 1250px;
}

.footerG .links{
	float:left;
}

.footerG .links .title{
	font-weight:bold;
	color: #fff;
	padding-bottom: 10px;
}


.footerG .links ul{
	float:left;
	padding-bottom: 20px;
	width:220px;
}
.footerG .links li{
	float:left;
	padding-top: 2px;
	clear: both;
}


.footerG .links a{
	font-weight:normal;
	color: #fff;
line-height: 2;
}


.footerG .copyright{
	clear:both;
	padding: 0;
	color: #ffffff;
	margin-bottom: 20px;
}

/* ----------account ---------- */

div#contents {
	width: 1250px;
	margin-left:auto;    /* 左側マージンを自動的に空ける */
	margin-right:auto;   /* 右側マージンを自動的に空ける */
	text-align: center;
}


div#account-contentLeft {
	width: 250px;
	float: left;
}

div#account-contentRight {
	width: 980px;
	float: right;
}

div.account-1col-a
{

}
div.account-1col-b
{

}

/* ---------- clear ---------- */

div.clear
{
	clear:both;
}

div.clear hr
{
	display:none;
}

/* ---------- main ---------- */

#pageG{
	width:100%;
	padding:0;
	margin:0;
	background:url(../images/pageG_background.png) repeat;
}
#content{
/*
	width:1250px;
*/
	width:100%;
	min-width:1250px;
}
/* ---------- minicart ---------- */
.miniCartG{
	position:relative;
	z-index:200;
	list-style-type: none;
}

.miniCartG > a .count{
	background:#fff;
//	background:#464646;
	color:#000;
//	color:#fff;
//	width:20px;
	margin:0 5px;
	font-size:1.0em;
	display: inline-block;
	text-align:center;
}
.miniCartG > a .price{
	color:#c7c7c7;
	font-style:italic;
}


.miniCartPopupG{
	display:none;
	position:absolute;
	right:0;
	background:#fff;
	width:358px;
	border:1px dotted #a5a5a5;
	border-width:1px;
	padding:15px;
	z-index:201;
}

/* ---------- product ---------- */

div#product-contentLeft {
	width: 250px;
	float: left;
}

div#product-contentRight {
    width: 100%;
    float: none;
}

/* ---------- contentLeft ---------- */
div.product-west-a
{

}


/* ---------- contentRight ---------- */
div.product-area-2col
{

}

div.product-area-2col .col_left
{
	width: 550px;
	float: left;
}

div.product-area-2col .col_right
{
	width: 344px;
	float: right;
}

div.product-area-1col
{

}


div.product-2col-a
{

}

div.product-2col-b
{

}

div.product-1col-a
{

}
div.product-1col-b
{
	width: 970px;
	text-align: left;
}

/*Scroller*****************/



.span-24G > .scroller{
	padding:40px 0;
}

.span-24G > .scroller .title{
	font-size:1.167em;
	font-weight:bold;
	color:#666666;
	border-bottom:1px solid #979797;
	padding:0 0 5px 0;
	text-transform:uppercase;
	margin:0 0 40px 0;
}



.span-24G > .scroller ul li{
/*	width:220px;*/
	width:250px;
	margin:0 20px 0 0;
}

.span-24G > .scroller ul li{
/*	width:230px;*/
	width:260px;
	margin:0 10px 0 0;
}

/*
## landingLayout2Page
********************************************************************/
/*
.stripTransmitter {
	overflow: auto;
	padding: 0 15px ;
	width: 614px !important;
	height:51px;
	border-bottom:1px dotted #A5A5A5;
	background-color: #eee;
}
*/

/*
## Navigation
********************************************************************/

.navigationbarcollectioncomponent{
	border:1px dotted #0000ff;
	border-width:1px 0 ;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-size: 12px;
	line-height: 1.25em;
	position:relative;
	z-index:100;
	clear: both;
	margin-bottom:10px;
}

/*
#### 1. Navigation Level
********************************************************************/

.navigationbarcollectioncomponent li.navcategorymenu.La{
	float:left;
	text-align:left;
	clear: both;
	margin-left:20px;
	margin-bottom:2px;
}


.navigationbarcollectioncomponent li.navcategorymenu.La > a{
	width:220px;
	display:block;
	line-height:2.750em;
	padding: 0 0;
	background:#ffe5cc;
	text-decoration:none;
	font-weight:bold;
	padding:5px 5px 5px 5px;
	margin-bottom:2px;
	border-radius: 3px;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;

}


.navigationbarcollectioncomponent li.navcategorymenu.La:hover{
	margin-bottom:2px;
	border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	margin-bottom:2px;
}

.navigationbarcollectioncomponent li.navcategorymenu.La:hover > a{
	background:#f1a961;
	color:#000;
	margin-bottom:2px;
}


.navigationbarcollectioncomponent li.navcategorymenu.parent:hover > a{
	background:#f1a961;
	color:#000;
	margin-bottom:2px;
}

.navigationbarcollectioncomponent li.navcategorymenu.parent {
	list-style-image:  url("../images/pullmenu_plas.gif");
}

.navigationbarcollectioncomponent li.navcategorymenu.parent:hover {
	list-style-image:  url("../images/pullmenu_minus.gif");
}


.navigationbarcollectioncomponent li.navcategorymenu.parent:hover > a{
	margin-bottom:2px;
}




#### 2. Navigation Level
********************************************************************/
.navigationbarcollectioncomponent li.navcategorymenu ul.Lb{
	display:none;
}


.navigationbarcollectioncomponent li.navcategorymenu.La:hover ul.Lb,
.navigationbarcollectioncomponent li.navcategorymenu.La a:focus + ul.Lb{
	display:block;
}


.navigationbarcollectioncomponent li.navcategorymenu ul.Lb{
	position:relative;
	background:#ffffff;
	left:0;
	right: 0;
	text-align:left;
	padding:0px;
	border:0;
	z-index:0;
	border-top:0;
	top:0px;
	box-shadow: 0px 0px 0px;
	line-height:2.0em;
	width: 220px;
}


.navigationbarcollectioncomponent li.navcategorymenu ul.Lb li.Lb{
	float:right;
	list-style-image:  url("../images/pullmenu_arrow.gif");
}


.navigationbarcollectioncomponent li.navcategorymenu ul.Lb li.Lb span.nav-submenu-title{
	display:none;
	font-weight:bold;
	text-transform:uppercase;
	font-size:1.167em;
	margin:0 0 10px 0;
}




.navigationbarcollectioncomponent li.navcategorymenu ul.Lb li.Lb .Lc{
	float:right;
	width:205px;
	background:#ffffff;
	line-height:2.0em;
	padding-left:5px;
}

.navigationbarcollectioncomponent li.navcategorymenu ul.Lb li.Lb .Lc:hover{
	float:right;
	width:205px;
	background:#fff4eb;
	line-height:2.0em;
}
.navigationbarcollectioncomponent li.navcategorymenu ul.Lb li.Lb .Lc:hover > a{
	color:#333;
	line-height:2.0em;
}





/*
#### Special Offer
********************************************************************/

.navigationbarcollectioncomponent > ul > li:last-child{
	float:right;
}

/* 商品アイコン */
.product-icons { width:100%; margin-bottom:10px; padding-top: 10px;}
.product-icons ul li { display:block; float:left; font-size:12px;  font-weight:bold; line-height:16px; height:20px; padding:3px 6px; margin:0 3px 3px 0; white-space: nowrap; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }
.goodsmile-global .product-icons ul li {
	font-size:14px !important;
}
/* アイコンのテキスト色と背景色 */
.product-icons .icons1 { background:#ef7900; color:#fff; }
.product-icons .icons2 { background:#ffe14d; color:#e53900; }
.product-icons .icons3 { background:#ff0000; color:#fff; }
.product-icons .icons4 { background:#bbe667; color:#59800d; }
.product-icons .icons5 { background:#ace1e6; color:#0f8299; }
.product-icons .icons6 { background:#ace1e6; color:#0f8299; }
.product-icons .icons7 { background:#217dd9; color:#fff; }

.product-icons .Scheduled { background:#34a853; color:#fff; font-weight: bold; font-weight: bold;}
.product-icons .BookNow { background:#34a853; color:#fff; font-weight: bold; font-weight: bold;}
.product-icons .BookEnd { background:#9e9e9f; color:#fff; font-weight: bold; font-weight: bold;}
.product-icons .BackOrderNow { background:#34a853; color:#fff; font-weight: bold; font-weight: bold;}
.product-icons .BackOrderEnd { background:#9e9e9f; color:#fff; font-weight: bold; font-weight: bold;}
.product-icons .EndOfSale { background:#9e9e9f; color:#fff; font-weight: bold; font-weight: bold;}
.product-icons .NowOnSale { background:#34a853; color:#fff; font-weight: bold; font-weight: bold;}
.product-icons .OutOfStock { background:#9e9e9f; color:#fff; font-weight: bold; font-weight: bold;}


.product-over table {
	width: 100%;
	height: 300px;
	border: 3px #F00000 solid;
}

.product-over td {
	border: 0px #F00000 solid;
	text-align: center;
}

.button_wrapper{
   text-align:center;
   display: inline;
   float: none;
   margin-top: 0px;
   margin-right: 5px;
   margin-bottom: 0px;
   margin-left: 5px;
}

hr.style1{
	/*
    margin: 1em 0 1em;
    height: 4px;
    border: #ff9400  2px solid;
    color:  #ff9400 ;
    background: #ff9400;
    */
}

.paginationBar.top {
	border-bottom: none;
}
.paginationBar.bottom {
    border-top: initial;
}

.gslscartgotocashiercomponent .svgicon img {
    width: auto;
    height: auto;
}
.gslscartgotocashiercomponent #checkoutButtonBottom {
    font-size: 20px;
    line-height: 50px;
    width: 100%;
    padding-right: 28px;
    padding-left: 33px;
}
.gslscartgotocashiercomponent button.doCheckoutBut {
    font-size: initial;
    margin-top: 0;
    height: 100px;
}



.checkoutPriceTable .priceCol{
    text-align: right;
    font-weight: 400;
}
.checkoutPriceTable th{
    font-size: 13px;
}
.checkoutPriceTable .totalPriceCol{
    text-align: right;
    font-size: 16px;
    color:  #454545;
    font-weight: 700;
}
.checkoutPriceTable .totalPriceTitle{
    font-size: 16px;
    color:  #454545;
    font-weight: 700;
}

.checkoutPriceTable tr{
	border-bottom:1px #eee solid;
}

.cartPage #orderTotals{
	    width: 280px;
}

.cartPage .svgicon img {
    width: auto;
    height: auto;
}
.cartPage #checkoutButtonBottom {
	font-size: 15px;
    line-height: 48px;
    width: 100%;
    height: 69px;
}
.cartPage button.doCheckoutBut {
    font-size: initial;
    margin-top: 0;
}

.cartPage .botomContentBtn .continueBtn {
	padding-right: 21px;
}
.cartPage .botomContentBtn .continueBtn a {
    border: none !important;
	margin: 0 !important;
	font-size: 15px;
 	line-height: 68px;
    width: auto;
    height: 69px;
    background-color:  #eeeeee;
}

.cartPage .cartPageTopRigthBtn {
	display:none;
}

.cartPage .mainpanel{
    border-radius: 20px;
    background-color:  #ffffff;
    border: none;
}

.cartPage .panel-heading{
    background-color:  #ffffff;
    text-align: left;
    font-size: 14px;
    color:  #454545;
}
.cartPage .mainpanel .panel-heading{
    background-color:  #ffffff;
    text-align: left;
    font-size: 22px;
    color:  #454545;
}

.cartPage .cartItem .thumb {
    width: 100px;
    height: 100px;
}
.cartPage .cartItem .thumb .thumbnail{
    border-radius: 0px;
}
.cartPage #cartItems .cartItem td.thumb{
	padding-right: 0;
}
.cartPage .cartItem .thumb img{
    width: 100px;
}
.cartPage #cartItems th{
    color:  #727272;
}
.cartPage .cartItem .details{
    padding-left: 21px;
}
#cartItems thead th {
    border-bottom: initial;
}
#cartItems .cartItem td {
    border-bottom: initial;
}
.cartPage .cartItem .details{
    padding-left: 21px !important;
}

.cartPage .cartItem{
	border-top: 1px solid #eeeeee;
}
.cartPage #cartItems table{
	border-bottom: 1px solid #eeeeee;
}
.cartPage .mainpanel .panel-heading {
    padding: 10px 15px;
    border-bottom: 1px solid #ddd;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
}

.cartPage #orderTotals tfoot td {
    border-top: initial;
    line-height: 55px;
}
.cartPage #orderTotals tfoot tr {
    border-top: initial;
}
.cartPage #orderTotals tbody tr {
	border-bottom: 1px solid #eeeeee;
}
.cartPage #orderTotals tfoot tr {
	border-bottom: 1px solid #eeeeee;
	height: 43px;
}
.cartPage #orderTotals {
	margin-bottom: 10px;
	margin-right: 2em;
}

#content .topBaner-block{
    background-image: url(../images/gsls_renewl_top_bar.jpg);
}
#content .bottom-block {
	margin-bottom: 47px;background-color:  rgba(0, 0, 0, 0.05);
}

.topMainContent .paginationBar ul.pagination li.currentPageLi {
    float: left;
    border-radius: 50%;
    background-color: #ff9600;
    color: #fff;
    width: 20px;
    height: 20px;
    text-align: center;
    //padding-top: 2px;
    font-size:16px;
}

.topMainContent .paginationBar ul.pagination li.pageLinkLi a{
    position: relative;
    float: left;
    font-weight: 700;
    padding: 1px 8px;
    margin-left: 5px;
    margin-right: 5px;
    line-height: 1.42857143;
    color: #454545;
    text-decoration: none;
    background-color: rgba(0,0,0,0);
    border: none;
    font-size:16px;
}

.topMainContent .paginationBar ul.pagination li.prev a,
.topMainContent .paginationBar ul.pagination li.next a{
    position: relative;
    float: left;
    padding: 1px 12px;
    margin-left: -1px;
    line-height: 1.42857143;
    text-decoration: none;
    background-color: initial;
    border: none;
}

/*
## landingLayout2Page
********************************************************************/

.section1{
        margin:10px 0;
}




.zoneA{

}


.zoneA .disp-img{
        height:108px;
        margin:10px 0 0 0;
        border-bottom:1px dotted #A5A5A5;
        position:relative;
}


.zoneA .disp-img:first-child{
        margin:0;
}


.zoneA .disp-img a{
        display:block;

}


.zoneA .disp-img .title{
        display:block;
        margin-left:106px;
        border-bottom:1px dotted #A5A5A5;
        margin-bottom:10px;
}

.zoneA .disp-img .thumb{
        position:absolute;
        top:0;
}

.zoneA .disp-img .details{
        width:124px;
        height:96px;
        margin-left:106px;
        display:block;


}

.zoneA .disp-img .action{
        display:none;
}








.zoneB{

}


.zoneB .simple_disp-img:first-child{
        margin:0 0 10px 0;
}







.zoneC{

}









.slider_component {
max-height : 376px;
margin-bottom: 10px;
margin-right: 4px;
}

#homepage_slider .svw {
        width: 50px;
        height: 20px;
        background-color: #ffffff;
}

.svw ul {
        position: relative;
        left: -999em;
}

#homepage_slider.stripViewer {
        position: absolute;
        overflow: hidden;
        margin: 0;
	/* width: 644px !important; height: 359px !important; */

}

#homepage_slider.stripViewer ul {
        margin: 0;
        padding: 0;
        position: relative;
        left: 0;
        top: 0;
        width: 1%;
        list-style-type: none;
}

#homepage_slider.stripViewer ul li {
        float: left;
}

#homepage_slider.stripViewer ul li a img{
        border-radius:10px;
}

#homepage_slider.stripViewer #filter {
        position:absolute;
        bottom:0;
        left:0;
        /* width:645px; */
        /* height:40px; */
        background: linear-gradient(top,rgba(0,0,0,0.9),rgba(0,0,0,0));
        background: -webkit-linear-gradient(bottom,rgba(0,0,0,0.9),rgba(0,0,0,0)); /* For Safari 5.1 to 6.0 */
        background: -o-linear-gradient(top,rgba(0,0,0,0.9),rgba(0,0,0,0)); /* For Opera 11.1 to 12.0 */
        background: -moz-linear-gradient(top,rgba(0,0,0,0.9),rgba(0,0,0,0)); /* For Firefox 3.6 to 15 */
        background: -ms-linear-gradient(top,rgba(0,0,0,0.9),rgba(0,0,0,0)); /* For Internet Explorer*/
        border-radius: 0 0 10px 10px;
}

#homepage_slider.stripViewer svg {
        background-color:black;
        border-color:gray;
        opacity:0.6;
        margin-left:10px;
        margin-right:10px;
        border-radius:5px;
}

#homepage_slider .tooltip {
        padding: 0.5em;
        background-color: #ffffff;
        color: #000000;
        border: 5px solid #dedede;
}

.stripTransmitter {
        text-align:center;
       /* overflow: auto;*/
        overflow:hidden;
        background-color:transparent;
        width:640px !important;
        padding-top:305px !important;
    height: 100%;
	border-bottom: none;
} 

.stripTransmitter ul {
        display: inline-block;
        margin: 17px 0px 0px 0px;
        padding: 0;
        position: relative;
        list-style-type: none;
}

.stripTransmitter ul li {
        margin:9px;
        float: left;
}

.stripTransmitter a {
        line-height: 47px;
        display: none;
        padding: 0 0 0 0;
        text-align: center;
        text-decoration: none;
        font-size: 1.4em;
        border-radius:10px;
        -moz-border-radius:10px;
        -webkit-border-radius:10px;
        background:white;
        text-indent:-10000px;
        width:10px;
        height:10px;
}

.stripTransmitter a:hover,a.current {
        font-weight: bold;
        background:#FF9400;
}


.tooltip {
        padding: 0.5em;
        background-color: #ffffff;
        color: #000000;
        border-bottom:1px dotted #A5A5A5;
}


.section4 .disp-img{
        margin:0 0 15px 0;
}

.section4 .disp-img .title{
        border-bottom:1px solid #a5a5a5;
        height:30px;
        line-height:30px;
        text-transform:uppercase;
        font-weight:bold;
        font-size:1em;
        white-space: nowrap;
        display:block;
        margin:0 0 10px 0;
}

.section4 .disp-img .thumb{
        margin:0 0 5px 0;
        display:block;
}

.section4 .disp-img .details{

}

.section4 .disp-img .action{
        display:none;
}








.productGrid .productGridItem .hover{
        border-radius: 8px;
        opacity: 0;
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        -webkit-transform: translate3d(0, 0,  0);
        transform: translate3d(0, 0, 0);
        background: rgba(140,140,140,0.8);

 -webkit-transition: all 0.3s;
      -moz-transition: all 0.3s;
      -ms-transition: all 0.3s;
      -o-transition: all 0.3s;
      transition: all 0.3s;
}
.productGrid .productGridItem .hover .group{
        position: absolute;
        z-index: 1;
			  top: 100px;
			  width: 145px;
        height: 200px;
			  bottom: auto;
			  left: 0;
			  right: 0;
			  margin: auto;
}
.productGrid .productGridItem .hover .group.onlyone{
			  width: 60px;
}

.productGrid .productGridItem:hover .hover{
        left: 0;
        opacity:1;
        border-radius: 8px;
 -webkit-transition: all 0.3s;
      -moz-transition: all 0.3s;
      -ms-transition: all 0.3s;
      -o-transition: all 0.3s;
      transition: all 0.3s;
}

.productGrid .productGridItem .hover .group svg{
        background-color: #fff;
        border: 0px;
        border-radius: 8px;
}

.productGrid .productGridItem .hover .group svg:hover{
        background-color: #ff9600;
        border: 0px;
        border-radius: 8px;
}

.productGrid .productGridItem .addToCartButton{
        width: 60px;
        height: 60px;
        margin: 0px;
        padding: 0px;
        border: 0px;
        border-radius: 8px;
}

.productGrid .productGridItem .iconButton{
        float: left;
        margin: 0 6px;
}

.productGridItem .caption {
    min-height: 32px;
    overflow: hidden;
    text-overflow: ellipsis;
 // max-height: 32px;
    margin-bottom: 14px;
}

.siteSearch .input-group-addon.searchInput-input-group-addon svg {
    padding-top: 4px;
    height: 23px;
}

.paginationBar .totalResults {
    float: left;
    color: #9e9e9e;
    width: initial !important;
    margin-top: 20px;
    display:none;
}


.footerCompWrapper {
vertical-align: middle;
min-width: 1250px;
width: 1250px;

}


.page-search .paginationBar .showAll{
display:none !important;

}

.page-search .paginationBar .showPagination {
display:none !important;
}

.page-search .searchSpellingSuggestionPrompt {
display:none !important;
}



ul.topCateBarUl.nav.nav-pills.nav-justified {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}


.page-homepage .topMainContent .category-name {
display:none;
float: left;
padding: 0 0 10px 0;
}
.page-homepage .topMainContent .category-name span{
border-radius: 10px !important;
background-color: #ff9600;
color: #fff;
padding: 12px;
}

.page-homepage .topMainContent hr.style1.down-bar.comp_00000ENS {
margin-top: 20px;
margin-bottom: 20px;
border-top: 1px solid #bbb;
border-bottom: 1px solid #fff;
}
/*
.page-homepage .topMainContent hr.style1.up-bar.comp_00000ENS {
display:none;
}
*/
.page-homepage .topMainContent hr.style1.up-bar.comp_00000ENS {
margin-top:5px;
margin-bottom:5px;
}
.page-homepage .topMainContent .category-name.comp_00000ENS {
display:block;
}
.page-homepage .topMainContent .sortForm.comp_00000ENS {
display:none;
}

.page-homepage .topMainContent hr.style1.up-bar.comp_00000ENS_upper_bar {
margin-top: 20px;
margin-bottom: 20px;
border-top: 1px solid #bbb;
border-bottom: 1px solid #fff;
}

.page-homepage .topMainContent hr.style1.down-bar.comp_00000ENS_upper_bar{
display:none;
}

.page-homepage .topMainContent .category-name.comp_00000ENS_upper_bar {
display:block;
}
.page-homepage .topMainContent .sortForm.comp_00000ENS_upper_bar {
display:none;
}

.page-homepage .topMainContent hr.style1.down-bar.comp_00002 {
margin-top: 20px;
margin-bottom: 20px;
border-top: 1px solid #bbb;
border-bottom: 1px solid #fff;
}
/*
.page-homepage .topMainContent hr.style1.up-bar.comp_00002 {
display:none;
}
*/
.page-homepage .topMainContent hr.style1.up-bar.comp_00002 {
margin-top:5px;
margin-bottom:5px;
}
.page-homepage .topMainContent .category-name.comp_00002 {
display:block;
}
.page-homepage .topMainContent .sortForm.comp_00002 {
display:none;
}

.page-homepage .topMainContent hr.style1.up-bar.comp_00002_upper_bar {
margin-top: 20px;
margin-bottom: 20px;
border-top: 1px solid #bbb;
border-bottom: 1px solid #fff;
}
.page-homepage .topMainContent hr.style1.down-bar.comp_00002_upper_bar{
display:none;
}
.page-homepage .topMainContent .category-name.comp_00002_upper_bar {
display:block;
}
.page-homepage .topMainContent .sortForm.comp_00002_upper_bar {
display:none;
}


.page-homepage .topMainContent hr.style1.down-bar.comp_00003 {
margin-top: 20px;
margin-bottom: 20px;
border-top: 1px solid #bbb;
border-bottom: 1px solid #fff;
}
/*
.page-homepage .topMainContent hr.style1.up-bar.comp_00003 {
display:none;
}
*/
.page-homepage .topMainContent hr.style1.up-bar.comp_00003 {
margin-top:5px;
margin-bottom:5px;
}
.page-homepage .topMainContent .category-name.comp_00003 {
display:block;
}
.page-homepage .topMainContent .sortForm.comp_00003 {
display:none;
}

.page-homepage .topMainContent hr.style1.up-bar.comp_00003_upper_bar {
margin-top: 20px;
margin-bottom: 20px;
border-top: 1px solid #bbb;
border-bottom: 1px solid #fff;
}
.page-homepage .topMainContent hr.style1.down-bar.comp_00003_upper_bar{
display:none;
}
.page-homepage .topMainContent .category-name.comp_00003_upper_bar {
display:block;
}
.page-homepage .topMainContent .sortForm.comp_00003_upper_bar {
display:none;
}

.page-homepage .topMainContent hr.style1.down-bar.comp_00004 {
margin-top: 20px;
margin-bottom: 20px;
border-top: 1px solid #bbb;
border-bottom: 1px solid #fff;
}
/*
.page-homepage .topMainContent hr.style1.up-bar.comp_00004 {
display:none;
}
*/
.page-homepage .topMainContent hr.style1.up-bar.comp_00004 {
margin-top:5px;
margin-bottom:5px;
}
.page-homepage .topMainContent .category-name.comp_00004 {
display:block;
}
.page-homepage .topMainContent .sortForm.comp_00004 {
display:none;
}

.page-homepage .topMainContent hr.style1.up-bar.comp_00004_upper_bar {
margin-top: 20px;
margin-bottom: 20px;
border-top: 1px solid #bbb;
border-bottom: 1px solid #fff;
}
.page-homepage .topMainContent hr.style1.down-bar.comp_00004_upper_bar{
display:none;
}
.page-homepage .topMainContent .category-name.comp_00004_upper_bar {
display:block;
}
.page-homepage .topMainContent .sortForm.comp_00004_upper_bar {
display:none;
}

#header .top-banner {
    margin-top: 8px;
    margin-left: 37px;
}


.style1.HomeCategoryProductListComponent.up-bar{
display:none;
}
.style1.HomeCategoryProductListComponent.down-bar{
display:none;
}

.siteLogo .simple_disp-img a img{
width:170px;
height:50px;
}
.order-close-title, .bookinginfo-title{
    margin: 0px 0px 12px;
    padding: 2px 0px;
    /*border-bottom-width: 2px;*/
    border-bottom-width: 2px;
    border-bottom-style: solid;
    /*border-bottom-color: rgb(102, 102, 102);*/
    border-bottom-color: rgb(102, 102, 102);
    font-family: 'Lucida Grande', Helvetica, 'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku GOTH_ic ProN', Osaka, 'ＭＳ Ｐゴシック', 'MS PGOTH_ic', sans-serif;
    font-size: 14px;
    line-height: 22.3999996185303px;
}

.order-close-row-last{
	margin-bottom: 1em;
}
	
.order-close-date, .bookinginfo-date{
	color: rgb(255, 0, 0);
}
.bookinginfo-row-first{
	margin-top: 1em;
}

.paymentDetails_note{
	text-align: left;
	font-size: 14px;
	margin-left: 40px;
	color: #ff9600;
}


.orderConfirmationEmail{
margin-left: 10px;
padding-left: 14px;
}

.orderConfirmationEmail form{
text-align:left;
margin:10px 0;
}

.orderConfirmationEmail form input[type="submit"]{
text-align:left;
background-color: #ff5400;
border-color: #ff5400;
border-radius: 10px;
color:#ffffff;
font-weight:bold;
height:40px;
border:none;
}

.orderConfirmationEmail p{
text-align:left;
color:red;
}

#orderConfirmationEmailPopup{
color:red;
}

#orderConfirmationEmailPopup .button{
background-color: #ff5400;
border-color: #ff5400;
border-radius: 10px;
color:#ffffff;
margin-left:38%;
}

.topMainContent .paginationBar.top ul.pagination{
margin-top:0;
}

/* ---------- CategoryTreeMenu ---------- */
#gslsSubCategoryMenu {
	padding:15px 0px 0px 0px;
}
#gslsSubCategoryMenu li {
	list-style-type:none;
}
#gslsSubCategoryMenu a {
	padding:11px 12px 9px;
	display:block;
	text-decoration:none;
	background-color:#ffffff;
	text-align:left;
	margin-bottom: 1px;
}
#gslsSubCategoryMenu a:hover {
	color:#ffffff;
	background-color:#454545;
}
#gslsSubCategoryMenu ul.gslsSubCategorySubMenu a {
	text-indent:10px;
	color:#ffffff;
	background-color:#909090;
}
#gslsSubCategoryMenu ul.gslsSubCategorySubMenu a:hover {
	color:#ffffff;
	background-color:#454545;
}

/*-- pattern1 --*/
#gslsSubCategoryMenu {
	position: relative;
	z-index: 7;
}
#gslsSubCategoryMenu li ul li {
	overflow: hidden;
	height: 0;
	transition: .2s;
}
#gslsSubCategoryMenu li:hover ul li {
	overflow: visible;
	height: 38px;
}

#gslsDropMenu {
	position: relative;
	z-index: 7;
}
#gslsDropMenu li ul li {
	overflow: hidden;
	height: 0;
	transition: .2s;
}

/*-- pattern2 --*/
#gslsFlipMenu {
	position: relative;
	z-index: 1;
}
#gslsFlipMenu ul {
	visibility: hidden;
	perspective: 400px;
}
#gslsFlipMenu li:hover ul {
	visibility: visible;
}
#gslsFlipMenu ul li {
	transform: rotateX(-90deg);
	transform-origin: 50% 0;
	transition: .1s;
}

#gslsFlipMenu li ul li {
	height: 0;
	transition: .2s;
}

#gslsFlipMenu li:hover ul li {
	height: 38px;
	transform: rotateX(0);
}

.showInvoice form input[type="submit"] {
	text-align: center;
	background-color: #ff5400;
	border-color: #ff5400;
	border-radius: 10px;
	color: #ffffff;
	font-weight: bold;
	height: 40px;
	border: none;
	width: 100px;
}

.showInvoice form {
	text-align: left;
	margin: 10px 0;
}

.create_update_payment_form.goodsmile .form-actions.goodsmile .grecaptcha-badge{
	margin-top: -20px;
}

/* search tag */
.search-form-tag-searchbox{
	display: flex;
	padding: 0 18px;
}

.input-text-SearchBox{
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
}

.searchInput-button-group-addon{
	height: 34px!important;
}

.searchInput-button-group-addon svg{
	width: 18px;
	height: 18px;
}